cURL
curl --request GET \ --url https://api.scholarlysoftware.com/api/v1/faculty_activity_configurations/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "faculty_activity_configuration", "attributes": { "created_at": "<string>", "updated_at": "<string>", "start_date_property": "<string>", "end_date_property": "<string>", "singular_title": "<string>", "plural_title": "<string>", "key": "<string>", "properties": [ { "key": "<string>", "label": "<string>", "type": "string", "choices": [ "<string>" ], "allow_multiple": true } ] }, "relationships": {} } }
Returns a faculty activity configuration
Documentation IndexFetch the complete documentation index at: https://api-docs.scholarlysoftware.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://api-docs.scholarlysoftware.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Bearer token
faculty activity configuration found
Show child attributes